Subject: [bug#75518] Request for merging "core-packages-team" branch

From: [email-masked]
Date: Thu, 5 Jun 2025 21:48:32 +0200 (CEST)

Hello,
Jun 5, 2025, 16:56 by [email-masked]:

> Am Thu, Jun 05, 2025 at 06:35:28PM +0200 schrieb [email-masked]:
>
>> This removed hurd-64bit.patch (it is not needed after updating) however after the rebase hurd still references the deleted hurd-64bit.patch.
>>
>
> Oh, I get it now, thanks a lot! I do not understand how this could have
> slipped through, I remember touching the lines referencing the patch.
>
> This should be corrected now.
>

Thank you, I think the change is now on the wrong commit. 

You added it to 915de4be51 * gnu: libxcrypt: Remove now unnecessary Hurd64 patch. 
but it should be 9f2ea76b8a * gnu: hurd: Update to 0.9.git20250420.

> Andreas
Yelninei